13 Layers
SHARE

This affects the package bikeshed before 3.0.0. This can occur when an untrusted source file containing include, include-code or include-raw block is processed. The contents of arbitrary files could be disclosed in the HTML output. (CVSS:5.0) (Final Update:2021-08-24)

13 Layers Managed Security Services